<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 2</a><a class="prev" href="RV1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV3.html">&gt;</a>
</div></div>
<div class="section chapter RV RV2 fra_bjc fra" dir="ltr" lang="fr" data-id="RV2" data-nextid="RV3" data-previd="RV1">
<div class="c">2</div>
<div class="p">
		<div class="s">Éphèse : L'assemblée qui a abandonné son premier amour</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV2_1" class="v RV2_1" data-id="RV2_1">Écris à l'ange<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> de l'assemblée d'Éphèse : Voici ce que dit celui qui tient les sept étoiles dans sa main droite, et qui marche au milieu des sept chandeliers d'or :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV2_2" class="v RV2_2" data-id="RV2_2">Je connais tes œuvres, et ton travail, et ta patience, et je sais que tu ne peux pas supporter les méchants, et que tu as éprouvé ceux qui se disent apôtres et qui ne le sont pas, et que tu les as trouvés menteurs ;</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV2_3" class="v RV2_3" data-id="RV2_3">et que tu as souffert et que tu as eu de la patience, et que tu as travaillé dur pour mon Nom et que tu ne t'es pas lassé.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV2_4" class="v RV2_4" data-id="RV2_4">Mais j'ai quelque chose contre toi, c'est que tu as abandonné ton premier amour<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV2_5" class="v RV2_5" data-id="RV2_5">C'est pourquoi souviens-toi donc d'où tu es tombé, repens-toi et fais tes premières œuvres. Autrement, je viens à toi à toute vitesse, et j'ôterai ton chandelier de sa place si tu ne te repens pas.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV2_6" class="v RV2_6" data-id="RV2_6">Cependant, tu as ceci, c'est que tu hais les œuvres des Nicolaïtes<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, œuvres que je hais moi aussi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV2_7" class="v RV2_7" data-id="RV2_7">Que celui qui a des oreilles entende ce que l'Esprit dit aux assemblées ! À celui qui remporte la victoire, je donnerai à manger de l'arbre de vie qui est au milieu du paradis d'Elohîm.</span>

		<div class="s">Smyrne : L'assemblée sous la persécution</div>
		<span class="v-num v-8">8&nbsp;</span><span id="RV2_8" class="v RV2_8" data-id="RV2_8">Écris aussi à l'ange de l'assemblée de Smyrne : Voici ce que dit celui qui est le premier et le dernier, qui était mort et qui est revenu à la vie :</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV2_9" class="v RV2_9" data-id="RV2_9">Je connais tes œuvres, ta tribulation et ta pauvreté, quoique tu sois riche, et le blasphème de ceux qui se disent être Juifs et qui ne le sont pas, mais qui sont la synagogue de Satan.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV2_10" class="v RV2_10" data-id="RV2_10">N'aie aucune peur de ce que tu vas souffrir. Voici, le diable va jeter quelques-uns d'entre vous en prison, afin que vous soyez éprouvés, et vous aurez une tribulation de dix jours. Sois fidèle jusqu'à la mort et je te donnerai la couronne de vie.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV2_11" class="v RV2_11" data-id="RV2_11">Que celui qui a des oreilles entende ce que l'Esprit dit aux assemblées ! Celui qui remporte la victoire n'aura rien à souffrir de<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> la seconde mort.</span>

		<div class="s">Pergame : L'assemblée établie dans le monde</div>
		<span class="v-num v-12">12&nbsp;</span><span id="RV2_12" class="v RV2_12" data-id="RV2_12">Écris aussi à l'ange de l'assemblée de Pergame : Voici ce que dit celui qui a l'épée aiguë à deux tranchants<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RV2_13" class="v RV2_13" data-id="RV2_13">Je connais tes œuvres et le lieu où tu habites : là se trouve le trône de Satan. Mais tu retiens mon Nom, et tu n'as pas renié ma foi, même aux jours d'Antipas, mon fidèle martyr<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, qui a été mis à mort chez vous, là où Satan habite.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RV2_14" class="v RV2_14" data-id="RV2_14">Mais j'ai quelque chose contre toi, c'est que tu as là des gens qui retiennent la doctrine de Balaam, qui enseignait à Balak à tendre un piège<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> devant les enfants d'Israël, afin qu'ils mangent des viandes sacrifiées aux idoles et qu'ils se prostituent<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RV2_15" class="v RV2_15" data-id="RV2_15">De même, toi aussi, tu as des gens qui retiennent la doctrine des Nicolaïtes, ce que je hais !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RV2_16" class="v RV2_16" data-id="RV2_16">Repens-toi donc, autrement je viens à toi à toute vitesse et je les combattrai avec l'épée de ma bouche.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RV2_17" class="v RV2_17" data-id="RV2_17">Que celui qui a des oreilles entende ce que l'Esprit dit aux assemblées ! À celui qui remporte la victoire, je donnerai à manger de la manne cachée, je lui donnerai aussi un caillou blanc<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>, et sur ce caillou sera écrit un nouveau nom<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span>, que personne ne connaît, sinon celui qui le reçoit.</span>

		<div class="s">Thyatire : L'assemblée en période d'idolâtrie</div>
		<span class="v-num v-18">18&nbsp;</span><span id="RV2_18" class="v RV2_18" data-id="RV2_18">Écris aussi à l'ange de l'assemblée de Thyatire : Voici ce que dit le Fils d'Elohîm, qui a les yeux comme une flamme de feu et dont les pieds sont semblables à du cuivre ardent.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RV2_19" class="v RV2_19" data-id="RV2_19">Je connais tes œuvres, ton amour, ton service, ta foi, ta patience. Je sais bien que tes dernières œuvres sont plus nombreuses que les premières.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="RV2_20" class="v RV2_20" data-id="RV2_20">Mais j'ai quelque peu de chose contre toi, c'est que tu permets que la femme Jézabel<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span>, qui se dit elle-même prophétesse, enseigne et égare mes esclaves pour qu'ils se prostituent et mangent des choses sacrifiées aux idoles.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RV2_21" class="v RV2_21" data-id="RV2_21">Et je lui ai donné du temps afin qu'elle se repente de sa relation sexuelle illicite, mais elle ne s'est pas repentie.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="RV2_22" class="v RV2_22" data-id="RV2_22">Voici, je la jette sur un lit pour une grande tribulation<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span> ainsi que ceux qui commettent l'adultère avec elle, à moins qu'ils ne se repentent de leurs œuvres.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="RV2_23" class="v RV2_23" data-id="RV2_23">Et je ferai mourir de mort ses enfants, et toutes les assemblées sauront que je suis celui qui sonde les reins et les cœurs<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span>, et je rendrai à chacun de vous selon ses œuvres.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="RV2_24" class="v RV2_24" data-id="RV2_24">Mais je vous dis à vous et aux autres qui sont à Thyatire, à tous ceux qui n'ont pas cette doctrine et qui n'ont pas connu les profondeurs de Satan, comme ils disent, je vous dis : Je ne mettrai pas sur vous d'autre charge.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="RV2_25" class="v RV2_25" data-id="RV2_25">Mais retenez ce que vous avez, jusqu'à ce que je vienne.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="RV2_26" class="v RV2_26" data-id="RV2_26">Et à celui qui remporte la victoire, à celui qui garde mes œuvres jusqu'à la fin, je donnerai autorité sur les nations.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="RV2_27" class="v RV2_27" data-id="RV2_27">Et il les gouvernera avec un sceptre de fer, et elles seront brisées comme les vases d'un potier, ainsi que j'en ai moi-même reçu le pouvoir de mon Père.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="RV2_28" class="v RV2_28" data-id="RV2_28">Et je lui donnerai l'étoile du matin.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="RV2_29" class="v RV2_29" data-id="RV2_29">Que celui qui a des oreilles entende ce que l'Esprit dit aux assemblées !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Ange, du grec « aggelos » : « envoyé, messager, un ange, un messager d'Elohîm ». Ce terme sert à désigner aussi bien les créatures spirituelles que les êtres humains.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:4</a><span class="text">Il est question ici de l'amour « agape » : « l'amour fraternel, l'amour divin ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:6</a><span class="text">Nicolaïtes : tiré du nom Nikolaos (Nicolas), qui signifie littéralement « victorieux du peuple ». Il s'agit d'une secte dont les membres furent peut-être des disciples d'un certain Nikolaos, l'un des diacres de l'église d'Antioche qui aurait dévié (Ac. 6:5). Ces membres suivaient la doctrine de Balaam, enseignant aux chrétiens qu'à cause du principe de liberté, ils pouvaient manger des viandes sacrifiées aux idoles et commettre des actes immoraux comme les gens des nations.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:11</a><span class="text">L'article partitif « de » vient du grec « ek » qui signifie « hors de », « loin de ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:12</a><span class="text">Hé. 4:12.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:13</a><span class="text">Du grec « martus » qui signifie « témoin ».</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">2:14</a><span class="text">Vient du grec « skandalon » qui signifie aussi « scandale ».</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">2:14</a><span class="text">No. 25:1-2, 31:16.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">2:17</a><span class="text">Le terme grec « psephos » désigne « une petite pierre usée et lisse », « un vote, un suffrage (du fait de l'utilisation de cailloux pour voter) ». En effet, dans les anciennes cours de justice, l'accusé était condamné par des cailloux noirs ou acquitté par des cailloux blancs.</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">2:17</a><span class="text">Es. 62:2.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">2:20</a><span class="text">1 R. 16:31, 21:25 ; 2 R. 9:7, 9:22.</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">2:22</a><span class="text">La grande tribulation. Voir Mt. 24:21 ; Ap. 7:14.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">2:23</a><span class="text">Jé. 17:10. Yéhoshoua (Jésus) est YHWH.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV3.html">&gt;</a>
</div></div>
</body>
</html>